  - eventname: condemned
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details: {}
    updated: '2026-08-21T16:19:21.926352'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:40.635086'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:40.619299'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:40.592769'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:36.600907'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:36.509935'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:36.414732'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:33.876609'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:33.765677'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:33.594943'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:30.958824'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-08-21T16:15:30.941335'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:29.837580'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:28.542523'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:28.517522'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:28.492001'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:17.191164'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:17.118075'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:17.026462'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.436600'
  - eventname: successfully provisioned
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.428875'
  - eventname: state-changed
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.425711'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.405828'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: prepare-finalize-post-connect
    updated: '2026-08-21T16:11:12.404922'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-08-21T16:11:12.381634'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:10.848853'
  - eventname: state-changed
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:10.843913'
  - eventname: address-assigned
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 18.191.9.197
    updated: '2026-08-21T16:11:10.836982'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-request
    updated: '2026-08-21T16:11:09.179016'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:36.163112'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:36.154502'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:36.145944'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:31.722843'
  - eventname: pool-resources-requested
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-05753a7a1d9633625
            spot_instance_id:
            security_group: sg-044569dc73a06d224
    updated: '2026-08-21T16:10:31.647410'
  - eventname: state-changed
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-05753a7a1d9633625
                spot_instance_id:
                security_group: sg-044569dc73a06d224
    updated: '2026-08-21T16:10:31.572828'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:30.700152'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: pending
    updated: '2026-08-21T16:10:30.618901'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:30.516906'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:24.658411'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:24.647428'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:24.634760'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:24.198194'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:24.131411'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:23.952185'
  - eventname: acquisition-attempt
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: CentOS Stream 8 x86_64
            arch: x86_64
            boot:
                method:
                  - bios
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2025-01-09T22:51:45.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 10
                    VolumeType: gp2
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: legacy-bios
    updated: '2026-08-21T16:10:22.981440'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:22.051480'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:22.039433'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:22.021240'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: acquire-guest-request
    updated: '2026-08-21T16:10:17.639909'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:12.203902'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:12.045061'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:11.914965'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:10.041354'
  - eventname: routing-failover
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-08-21T16:10:10.034245'
  - eventname: state-changed
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:10.030107'
  - eventname: routing-report
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-08-21T16:10:10.002862'
  - eventname: warning
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-08-21T16:10:09.170730'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.995199'
  - eventname: rescheduled
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.972746'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:07.941588'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:07.865708'
  - eventname: warning
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-08-21T16:10:06.784783'
  - eventname: warning
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-08-21T16:10:06.744803'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:06.584896'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.675501'
  - eventname: rescheduled
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.671983'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.669740'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.662915'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.652289'
  - eventname: rescheduled
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.645453'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.640809'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.621367'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.020975'
  - eventname: rescheduled
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.014827'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.010854'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.995254'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:04.663082'
  - eventname: state-changed
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-08-21T16:10:04.646577'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:04.608807'
  - eventname: finished-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.359830'
  - eventname: rescheduled
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.349661'
  - eventname: guest-log-updated
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:04.340837'
  - eventname: entered-task
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.323007'
  - eventname: guest-log-requested
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.783575'
  - eventname: guest-log-requested
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.589962'
  - eventname: guest-log-requested
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.380888'
  - eventname: guest-log-requested
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.262154'
  - eventname: guest-log-requested
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.145139'
  - eventname: guest-log-requested
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.034060'
  - eventname: created
    guestname: 90f1e5ce-878c-4ea4-a34a-d8e0ad67782c
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: CentOS-Stream-8
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/d109fc76-6656-4052-b4fb-23efa8e45e96
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-08-21T16:10:01.768584'
